\documentclass[11pt,noanswers,nolegalese]{examjh}
\usepackage{mathtools, usualjh}

\examhead{MA~406 Homework Four}{Due: 2019-Dec-03}

\begin{document}

\begin{questions}
\question
Let $\map{h}{G}{\hat{G}}$ be a homomorphism.
\begin{parts}
\item Show that for a subgroup~$\hat{S}\leq \hat{G}$, the inverse image 
$S=\set{g\in G\suchthat h(g)\in\hat{S}}$ 
is a subgroup of~$G$.
\item Show that the kernel~$K$ of~$h$ is a subgroup of $S$.
\item Let $f$ be the restriction of the map~$h$ to~$S$.
  (That is, for all $g\in S$ we have $f(g)=h(g)$ but $f$ is not defined
  for $g\notin S$.)
  Show that $f$ is a group homomorphism mapping $S$ onto $\hat{S}$.
\item Show that $S/K$ is isomorphic to $\hat{S}$.
\end{parts}

\question
A \textit{quaternion} (in matrix form) is a $2\times 2$ matrix with 
complex entries of this form.
\begin{equation*}
A=\begin{pmatrix}
    a+bi  &c+di  \\
    -c+di  &a-bi
  \end{pmatrix}
\end{equation*}
\begin{parts}
\item Prove that the set of all quaternions is a ring with unity under 
the usual matrix addition and multiplication operations.
\item Here are four entries.
\begin{equation*}
  \mathbf{1}=
  \begin{pmatrix}
    1  &0  \\
    0  &1
  \end{pmatrix}
  \quad
  \mathbf{i}=
  \begin{pmatrix}
    i  &0  \\
    0  &-i
  \end{pmatrix}
  \quad
  \mathbf{j}=
  \begin{pmatrix}
    0  &1  \\
    -1  &0
  \end{pmatrix}
  \quad
  \mathbf{k}=
  \begin{pmatrix}
    0  &i  \\
    i  &0
  \end{pmatrix}
  \quad
\end{equation*}
Show that any quaternion $A$ can be written as a linear combination of 
those four, with scalars that are real numbers.
\item Prove two of these four.
\begin{equation*}
  \mathbf{i}^2=\mathbf{j}^2=\mathbf{k}^2=-\mathbf{1}
  \quad
  \mathbf{i}\mathbf{j}=-\mathbf{j}\mathbf{i}=\mathbf{k}
  \quad
  \mathbf{j}\mathbf{k}=-\mathbf{k}\mathbf{j}=\mathbf{i}
  \quad
  \mathbf{k}\mathbf{i}=-\mathbf{i}\mathbf{k}=\mathbf{j}
\end{equation*}
\end{parts}

\end{questions}
\end{document}
